Commit d5210db5 authored by Albert Astals Cid's avatar Albert Astals Cid
Browse files

Change the version to be date based

As discussed on the Akademy meeting, it's just simpler to do this than
keep pretending 1.10 vs 1.9 have some kind of meaning :)
parent 3fda3ba5
Pipeline #33918 passed with stage
in 10 minutes and 3 seconds
......@@ -6,7 +6,7 @@ set (RELEASE_SERVICE_VERSION_MINOR "11")
set (RELEASE_SERVICE_VERSION_MICRO "70")
set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
project(okular VERSION 1.11.${RELEASE_SERVICE_VERSION_MICRO})
project(okular VERSION ${RELEASE_SERVICE_VERSION})
set(QT_REQUIRED_VERSION "5.9.0") # Remember to update the QT_DEPRECATED_WARNINGS_SINCE below
set(KF5_REQUIRED_VERSION "5.44.0") # Remember to update the KF_DEPRECATED_WARNINGS_SINCE below
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment